.banner-left {
	background-image: url(../img/banner-menu.avif);
}

h2 {
	margin-top: 1.5rem !important;
	margin-bottom: -0.7rem !important;

	border-bottom: 2px solid var(--base-green);
}

h3 {
	margin-top: 2rem !important;
	margin-bottom: 0rem !important;
}

th, td {
	padding: 0 1.5rem !important;
}

table {
	margin: 1.5rem -1.5rem 0.6rem !important;
}

.garnish {
	font-size: 14px !important;
}

.nav-pills {
	margin: 0 auto;
	width: fit-content;
	gap: 1rem;
	border-radius: 7px;

	& .nav-link {
		background-color: #f1ffee;
		border-radius: 7px !important;
		font-family: "Montserrat", sans-serif;
		font-optical-sizing: auto;
		font-weight: 500 !important;
		font-style: normal;
		font-size: 24px !important;
		color: var(--not-quite-black);
		padding: 8px 24px !important;

		&:hover {
			color: black;
		}

		&.active {
			background-color: var(--base-green) !important;
		}
	}
}

@media (max-width: 490px) {
	.nav-pills .nav-link {
		padding: 6px 12px !important;
	}
}

.contact-us {
	background-color: var(--base-green);
	padding: 0.5rem;
	text-align: center;
	color: white ;
	& a {
		color: var(--not-quite-white) !important;
		&:hover {
			color: white !important;
		}
	}
	& p {
		margin: 0;
		font-size: 20px !important;
		font-weight: 500 !important;
	}
}

.food-waste{
	padding-top: 20px !important;
	margin-bottom: -30px !important;
}
